Subject: [Ianaplan] Statement on Sexual Harassment at ICANN 55

From: Padmini <[email-masked]>
Date: Fri, 18 Mar 2016 12:15:53 +0530

Dear all

PFA my public statement in this respect. It is a repeated plea to the Board
of ICANN as well as the Community to clarify the timeline as to the
development of the sexual harassment policy in this regard, as well as to
reaffirm a commitment towards the development of strong, continued gender
sensitisation.

Regards

Padmini Baruah
V Year, B.A.LL.B. (Hons.)
NLSIU, Bangalore
Centre for Internet and Society, Bangalore

---

From: Padmini <[email-masked]>
Date: Fri, 18 Mar 2016 12:38:15 +0530

Would also like to thank Neils ten Oever and Stefania Milan in this regard
On Mar 18, 2016 12:15 PM, "Padmini" <[email-masked]> wrote:

> Dear all
>
> PFA my public statement in this respect. It is a repeated plea to the
> Board of ICANN as well as the Community to clarify the timeline as to the

---

From: "Salanieta T. Tamanikaiwaimaro" <[email-masked]>
Date: Sat, 19 Mar 2016 12:06:50 +1200

Dear All,

I do not condone sexual harrassment nor bullying,  intimidation of any
sort.

The matter disclosed on a public mailing list for something that has been
logged with Ombudsman or relevant authorities is not for public consumption
particularly  if determination has yet to be reached.

Any organisation operating within the 21st century should have a decent
sexual harassment policy and if it does'nt then develop one.

For those who wanted justice,  public ridicule without proper due process
is equally reprehensible as alleged sexual harrassment.

The fact that the matter has been logged with appropriate authorities who
should also afford the accused party the right to be heard.

Personally, I do not see the link to internet governance as this is a
matter for relevant authorities.

Sala
On 18 Mar 2016 6:50 pm, "Padmini" <[email-masked]> wrote:

> ____________________________________________________________
> You received this message as a subscriber on the list:
>      [email-masked]
> To be removed from the list, visit:
>      http://www.igcaucus.org/unsubscribing
>
> For all other list information and functions, see:
>      http://lists.igcaucus.org/info/governance
> To edit your profile and to find the IGC's charter, see:
>      http://www.igcaucus.org/
>
> Translate this email: http://translate.google.com/translate_t
>
>

---

From: Marianne Franklin <[email-masked]>
Date: Mon, 21 Mar 2016 08:52:28 +1300

Dear Wisdom

To answer your question about whether there is a Charter of Human Rights 
and Principles for the Internet; there is indeed and in a number of 
languages.

http://internetrightsandprinciples.org/site/

Its influence is on record as it has been working on a number of levels, 
and across sectors around the world. Indeed the work being undertaken at 
ICANN around Human Rights has its precursors in the IRPC Charter.

A number of organizations, networks, and individuals in all these lists 
you posted the question to have been directly involved in this project too.

Best wishes
MF

On 19/03/2016 13:18, Wisdom Donkor wrote:
>
> *My Statement at the Public Forum*
>
>
> I believe that realizing human rights is the essential first step to 
> building just societies. When people are empowered to pursue their own 
> destinies and have a voice in shaping solutions to problems they 
> experience, they are better equipped to overcome poverty, live with 
> dignity and transform the lives of others.
>
>
> “Millions of people are suffering enormously at the hands of states, 
> while governments are shamelessly painting the protection of human 
> rights as a threat to security, law and order or national ‘values.'"
>
> There is an insidious and creeping trend undermining human rights 
> which has come from governments deliberately attacking, under funding 
> or neglecting institutions that have been set up to help protect our 
> rights.
>
>
> “Not only are our rights under threat, so are the laws and the system 
> that protect them. More than 70 years of hard work and human progress 
> lies at risk,”
>
>
> The United Nations’ human rights bodies, the International Criminal 
> Court, and regional mechanisms such as the Council of Europe and the 
> Inter American Human Rights system, are being undermined by 
> governments attempting to evade oversight of their domestic records.
>
> As I speak Amnesty international has stated in their 2015 – 2016 
> report that** governments are  broken international law in their 
> national contexts: more than 98 states tortured or otherwise 
> ill-treated people and 30 or more illegally forced people to do things 
> against their will where they would be in danger. In at least 18 
> countries, war crimes or other violations of the “laws of war” were 
> committed by governments or armed groups.
>
>
> Amnesty International has warn of a worrying trend among governments 
> increasingly targeting and attacking activists, lawyers and others who 
> work to defend human rights and we are not excluded from this
>
>
> “Instead of recognizing the crucial role these people play in society, 
> many governments have deliberately set out to strangle criticism in 
> their country. They broken their own laws in their crackdowns against 
> citizens,”
>
> *My question now is:*
>
> 1.Is there any charter of human right and principles for the 
> internet?   If yes to what extent has it influence human right 
> policies on the internet. and if no is there any plans from ICANN to 
> lead the process of bringing to the attention of the international 
> bodies responsible for human right issues in relation to the internet 
> from our part of the world?
>
>
>
> *WISDOM DONKOR (S/N Eng.)*
> ICANN Fellow / ISOC Member, IGF Member, Diplo Foundation
> OGP Working Group Member, Africa OD Working Group Member
> E-government and Open Government Data Platforms Specialist
> National Information Technology Agency (NITA)
> Ghana Open Data Initiative (GODI)
> Post Office Box CT. 2439, Cantonments, Accra, Ghana
> Tel; +233 20 812881
> Email: [email-masked] <mailto:[email-masked]>
> [email-masked] <mailto:[email-masked]>
> [email-masked] <mailto:[email-masked]>
> Skype: wisdom_dk
> facebook: facebook@wisdom_dk
> Website: www.nita.gov.gh <http://www.nita.gov.gh/> / www.data.gov.gh 
> <http://www.data.gov.gh/>
> www.isoc.gh <http://www.isoc.gh/> / www.itag.org.gh 
> <http://www.itag.org.gh/>
>
> On Sat, Mar 19, 2016 at 12:06 AM, Salanieta T. Tamanikaiwaimaro 
> <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     Dear All,
>
>     I do not condone sexual harrassment nor bullying,  intimidation of
>     any sort.
>
>     The matter disclosed on a public mailing list for something that
>     has been logged with Ombudsman or relevant authorities is not for
>     public consumption particularly  if determination has yet to be
>     reached.
>
>     Any organisation operating within the 21st century should have a
>     decent sexual harassment policy and if it does'nt then develop one.
>
>     For those who wanted justice,  public ridicule without proper due
>     process is equally reprehensible as alleged sexual harrassment.
>
>     The fact that the matter has been logged with appropriate
>     authorities who should also afford the accused party the right to
>     be heard.
>
>     Personally, I do not see the link to internet governance as this
>     is a matter for relevant authorities.
>
>     Sala
>
>     On 18 Mar 2016 6:50 pm, "Padmini" <[email-masked]
>     <mailto:[email-masked]>> wrote:
>
>         Dear all
>
>         PFA my public statement in this respect. It is a repeated plea
>         to the Board of ICANN as well as the Community to clarify the
>         timeline as to the development of the sexual harassment policy
>         in this regard, as well as to reaffirm a commitment towards
>         the development of strong, continued gender sensitisation.
>
>         Regards
>
>         Padmini Baruah
>         <mailto:[email-masked]>
>     [email-masked] <mailto:[email-masked]>
>       [email-masked].
> To unsubscribe or change your settings, visit:
>       http://lists.bestbits.net/wws/info/bestbits

-- 
Marianne Franklin, PhD
Professor of Global Media and Politics
Convener: Global Media & Transnational Communications Program
Goldsmiths (University of London)
Department of Media & Communications
New Cross, London SE14 6NW
Tel: +44 20 7919 7072
<[email-masked]>
@GloComm
https://twitter.com/GloComm
http://www.gold.ac.uk/media-communications/staff/franklin/
https://www.gold.ac.uk/pg/ma-global-media-transnational-communications/
Chair of the Global Internet Governance Academic Network (GigaNet)
Steering Committee/Former Co-Chair Internet Rights & Principles Coalition (UN IGF)
www.internetrightsandprinciples.org
@netrights

---

From: Seun Ojedeji <[email-masked]>
Date: Wed, 23 Mar 2016 20:08:28 +0100

Sent from my LG G4
Kindly excuse brevity and typos
On 23 Mar 2016 19:33, "Salanieta T. Tamanikaiwaimaro" <
sort.
SO: +1

SO: ++1

SO: +++1

Overall, I am in support of an harassment policy that ensures fair
treatment irrespective of the gender.

Cheers!

> _______________________________________________
> Ianaplan mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ianaplan
>